---
schema_version: "1"
id: 130e77504e2378f161587de15949d2288655fe007cd5e9409e5865f2a44920c6
title: Get a Particular Process Rule
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/do-me/dome-process-rules-particular.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/dome-process-rules-particular.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: ccbcd25516ca8dbe7de322de787e269c7e74be665a76ba904a2f223454a78829
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Get a Particular Process Rule

Use the Process Rules resource and specify thesObjectName and workflowRuleId of the rule you want to get the metadata for.

## Example usage

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/process/rules/Account/01QD0000000APli -H "Authorization: Bearer token"
```

## Example request body

none required

## Example JSON response body

```nolang

{
  "actions" : [ {
    "id" : "01VD0000000D2w7",
    "name" : "ApprovalProcessTask",
    "type" : "Task"
    } ],
    "description" : null,
    "id" : "01QD0000000APli",
    "name" : "My Rule",
    "namespacePrefix" : null,
    "object" : "Account"
}
```

